/*------------------------// style file of 通用提示  //-------------------------*/
/*----------------------------------------------------------------------------*/
/*----------/ copyright:育儿网ci123  author:tortorse  history:08/08/28 /------*/
/*Css Reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
 padding: 0;
 margin: 0;
 }
table {
 border-collapse: collapse;
 border-spacing: 0;
 }
img { 
 border: 0;
 }
fieldset{
 border:1;
 }	
address,caption,cite,code,dfn,em,th,var {
 font-weight: normal;
 font-style: normal;
 }
ol,ul {
 list-style: none;
 }
caption,th {
 text-align: left;
 }
h1,h2,h3,h4,h5,h6 {
 font-weight: normal;
 font-size: 100%;
 }
q:before,q:after {
 content:'';
 }
abbr,acronym { border: 0;
 }

.clearfix:after{ content: "."; display:block; height:0; clear:both; visibility:hidden;} 
* html>body .clearfix{ display:inline-block; width:100%;} 
* html .clearfix {
/* Hides from IE-mac \*/ 
height: 1%; 
/* End hide from IE-mac */ 
} 
/* ie7 hack*/ 
*+html .clearfix{ min-height:1%;} 
body{font:12px/150% arial,helvetica,clean,sans-serif;background:#FFD2E7;}

#wrapper{background:url(images/bg.jpg) center top no-repeat;width:900px;margin:0 auto;padding-top:260px;position:relative;}
#wrapper #tip{position:absolute;top:150px;left:86px;width:700px;text-align:left;text-indent:2em;line-height:1.8em;color:#315996;}
#main{width:702px;margin:0 auto;padding:15px 35px;text-align:center;}
#main h1{font-size:14px; color:red;font-weight:bold;margin:35px auto;}
#main h2{font-size:13px;color:#315996;font-weight:bold;}
#main h2 strong{color:red;}
#award_list strong{color:red;}
.detail p{text-align:left;margin:10px 0pt;overflow:hidden}
.detail label{display:block;float:left;padding-right:40px;text-align:right;width:100px;}

#get_gift{width:283px;height:65px;background:url(images/get_gift.jpg) left top no-repeat;display:block;margin:35px auto;}
#footer {color:#777777;margin-top:50px;text-align:center;}
#footer ul {margin:0pt auto;width:540px;}
#footer ul li {float:left;padding:12px 8px 20px 0px;}
#footer a {color:#014CCB;text-decoration:none;}
#footer a:hover {text-decoration:underline;}
#top_header {
background:transparent url(images/headerbg.jpg) repeat-x scroll center top;
height:44px;
text-align:left;
}
#top_header ul {
background:transparent url(images/arrow-4x7.gif) no-repeat scroll right center;
float:right;
line-height:20px;
margin:10px 20px 0pt 0pt;
overflow:hidden;
padding-right:5px;
}
#top_header ul li {
border-left:1px solid #999999;
float:left;
line-height:14px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:2px 0px 1px -1px;
padding:0pt 8px;
}
#top_header ul li a {
color:#333333;
text-decoration:none;
}
#top_header img {
margin-left:10px;
}